# Org.OpenAPITools.Model.CopyActivity

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CopyActivitytt** | **string** |  | 
**Schema** | **string** |  | [default to SchemaEnum.ScopeActivity]

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

